<?xml version='1.0' encoding='UTF-8'?>
<collection>
    <date_creation val="2015-12-06T14:20:09"/>
    <uuid val="{b6176ba3-25db-4fad-8653-9537bed29ad8}"/>
    <layout class="GUI_collection">
        <central_panel class="GUI_splitter">
            <gui_id val="left"/>
            <max_size val="(-1 -1)"/>
            <min_size val="(-1 -1)"/>
            <orientation val="1"/>
            <panels>
                <OBJECT class="GUI_actionGraphicsView">
                    <gui_id val="23daji8265d1oxao"/>
                    <max_size val="(150 10000)"/>
                    <min_size val="(-1 -1)"/>
                    <actions>
                        <OBJECT class="GUI_actionFilter">
                            <gui_id val="3w5e111odi9dwlozvp5lnz"/>
                            <pixmap val=":numento/generic/panel_items/all_library.png"/>
                            <label class="GuiLocalizedSring">
                                <loc_string val="fr@FICHES&amp;nbsp;CMS en@My&amp;nbsp;collection es@Mi&amp;nbsp;colección pt@A&amp;nbsp;minha&amp;nbsp;colecção de@Meine&amp;nbsp;Sammlung it@La&amp;nbsp;mia&amp;nbsp;collezione ja@マイ・コレクション"/>
                            </label>
                            <has_counter val="true"/>
                            <filter class="DBFilterData">
                                <tables val=""/>
                                <conditions class="DBConditionSet">
                                    <condition val="0"/>
                                    <list_cond/>
                                    <not val="false"/>
                                </conditions>
                                <is_initialized val="true"/>
                            </filter>
                        </OBJECT>
                        <OBJECT class="GUI_activeItemContainer">
                            <gui_id val="3w5e111odi9skmjtb15h80"/>
                            <label class="GuiLocalizedSring">
                                <loc_string val="fr@Autres&amp;nbsp;informations en@Further&amp;nbsp;information es@Más&amp;nbsp;información pt@Outras&amp;nbsp;informações de@Weitere&amp;nbsp;Informationen it@Ulteriori&amp;nbsp;informazioni ja@詳細"/>
                            </label>
                            <expandable val="true"/>
                            <expanded val="true"/>
                            <items>
                                <OBJECT class="GUI_actionFilter">
                                    <gui_id val="3w5e111odi9r0ms8421akm"/>
                                    <pixmap val=":numento/generic/panel_items/whish.png"/>
                                    <label class="GuiLocalizedSring">
                                        <loc_string val="fr@Souhaité en@Wish es@Deseado pt@Pretendido de@Wunsch it@Desiderato ja@希望の品"/>
                                    </label>
                                    <has_counter val="true"/>
                                    <filter class="DBFilterData">
                                        <tables val="defaut"/>
                                        <conditions class="DBConditionSet">
                                            <condition val="0"/>
                                            <list_cond>
                                                <OBJECT class="DBAtomicCondition">
                                                    <field val="whishlist"/>
                                                    <comparator val="13"/>
                                                    <is_realtime_search val="false"/>
                                                </OBJECT>
                                            </list_cond>
                                            <not val="false"/>
                                        </conditions>
                                        <is_initialized val="true"/>
                                    </filter>
                                </OBJECT>
                                <OBJECT class="GUI_actionCustomView">
                                    <gui_id val="23daps0265d1oxap"/>
                                    <pixmap val=":numento/generic/panel_items/stats.png"/>
                                    <label class="GuiLocalizedSring">
                                        <loc_string val="fr@Statistiques en@Statistics es@Estadísticas pt@Estatísticas de@Statistiken it@Statistiche ja@統計"/>
                                    </label>
                                    <has_counter val="false"/>
                                    <type_custom_view val="0"/>
                                </OBJECT>
                            </items>
                        </OBJECT>
                    </actions>
                    <orientation val="0"/>
                    <base_width_item val="180"/>
                    <b_layout_text_below val="true"/>
                    <bg_selected_item_color val="#69787f"/>
                    <bg_color val="#dee3ea"/>
                    <bg_color_gradient val="#80929b"/>
                    <text_color1 val="#555759"/>
                    <text_color2 val="#282828"/>
                    <bg_number_box_color val="#000000"/>
                    <text_number_box_color val="#ffffff"/>
                    <picture val=":numento/generic/panel_picture/illus-generic.png"/>
                </OBJECT>
                <OBJECT class="GUI_splitter">
                    <gui_id val="1zpahps265d1oxap"/>
                    <max_size val="(-1 -1)"/>
                    <min_size val="(-1 -1)"/>
                    <orientation val="0"/>
                    <panels>
                        <OBJECT class="GUI_viewPanel">
                            <gui_id val="23daq9c265d1oxap"/>
                            <max_size val="(-1 -1)"/>
                            <min_size val="(-1 -1)"/>
                        </OBJECT>
                    </panels>
                </OBJECT>
            </panels>
        </central_panel>
        <toolbar_panel class="GUI_actionPanel">
            <gui_id val="1zobwjk27eyuawk"/>
            <max_size val="(-1 -1)"/>
            <min_size val="(-1 -1)"/>
            <actions/>
            <orientation val="0"/>
        </toolbar_panel>
        <current_gui_element_id val="3w5e111odi9dwlozvp5lnz"/>
        <list_flag_items/>
    </layout>
    <database class="DBData">
        <sql_request_limit val="-1"/>
        <display_dialog_when_sql_result_out_limit val="true"/>
        <max_tag_id val="3"/>
    </database>
    <user_settings class="UserSettings">
        <SearchSettings class="SearchWidgetSettings">
            <Country val="74"/>
            <ResultsColumnsWidth val="74 56 59 88"/>
            <TemporaryResultsColumnsWidth val="74 557 126 97"/>
            <Category val="VideoGames"/>
            <BackendType val="1"/>
            <Geometry val="(212 37 987 770)"/>
            <SplitterState val="AAAA/wAAAAAAAAACAAABHAAAAPMBAAAABwEAAAAC"/>
            <ResultsViewIsTree val="false"/>
            <TemporaryResultsViewIsTree val="false"/>
        </SearchSettings>
    </user_settings>
    <view_splitter_display_data_container class="XmlObjectMappingMap">
        <map_keys val="$web_import 3w5e111odi9dwlozvp5lnz 3w5e111odi9r0ms8421akm"/>
        <values>
            <OBJECT class="ViewSplitterDisplayData">
                <category_sorting class="CategorySortingData">
                    <categories val=""/>
                    <ascendant val="true"/>
                    <grouping_format val="0"/>
                </category_sorting>
                <views>
                    <OBJECT class="ViewDisplayDataSet">
                        <views>
                            <OBJECT class="ViewDisplayData">
                                <type_view val="0"/>
                                <size_thumbnail val="10"/>
                            </OBJECT>
                            <OBJECT class="ViewDisplayData">
                                <type_view val="1"/>
                                <size_thumbnail val="10"/>
                            </OBJECT>
                        </views>
                        <is_grouped val="false"/>
                    </OBJECT>
                    <OBJECT class="ViewDisplayDataSet">
                        <views>
                            <OBJECT class="ViewDisplayData">
                                <type_view val="2"/>
                                <size_thumbnail val="10"/>
                                <size_table_view_columns val="0 0 0 236 100 100 100 30 0 0 0"/>
                                <order_table_view_columns val="0 1 2 3 4 5 6 7 8 9 10"/>
                            </OBJECT>
                        </views>
                        <is_grouped val="false"/>
                    </OBJECT>
                </views>
                <mask_used_for_default_categories_fields val=""/>
                <def_columns_table_view class="TableViewColumnDefinition">
                    <def_columns_table_view val="book/title|cd/title|comics/title|dvd/title|videogames/title book/gender|cd/gender|comics/gender|dvd/gender|videogames/gender book/state|cd/state|comics/state|dvd/state|videogames/state book/format|cd/country|comics/editor|dvd/format|videogames/editor book/title|cd/title|comics/title|dvd/title|videogames/title"/>
                    <def_columns_count val="5"/>
                </def_columns_table_view>
                <printing_settings class="XmlObjectMapping">
                    <print_thumbnails val="false"/>
                    <category_sorting class="CategorySortingData">
                        <categories val=""/>
                        <ascendant val="true"/>
                        <grouping_format val="0"/>
                    </category_sorting>
                    <def_columns_table_view class="TableViewColumnDefinition">
                        <def_columns_table_view val=""/>
                        <def_columns_count val="0"/>
                    </def_columns_table_view>
                    <is_default val="true"/>
                    <print_model val=""/>
                </printing_settings>
            </OBJECT>
            <OBJECT class="ViewSplitterDisplayData">
                <category_sorting class="CategorySortingData">
                    <categories val="départ_ echantillons ville"/>
                    <ascendant val="true"/>
                    <grouping_format val="0"/>
                </category_sorting>
                <views>
                    <OBJECT class="ViewDisplayDataSet">
                        <views>
                            <OBJECT class="ViewDisplayData">
                                <type_view val="1"/>
                                <size_thumbnail val="10"/>
                            </OBJECT>
                        </views>
                        <is_grouped val="false"/>
                    </OBJECT>
                    <OBJECT class="ViewDisplayDataSet">
                        <views>
                            <OBJECT class="ViewDisplayData">
                                <type_view val="0"/>
                                <size_thumbnail val="10"/>
                            </OBJECT>
                            <OBJECT class="ViewDisplayData">
                                <type_view val="1"/>
                                <size_thumbnail val="10"/>
                            </OBJECT>
                            <OBJECT class="ViewDisplayData">
                                <type_view val="2"/>
                                <size_thumbnail val="10"/>
                                <size_table_view_columns val="0 0 0 100 100 100 100 100 30 0"/>
                                <order_table_view_columns val="0 1 2 3 4 5 6 7 8 9"/>
                            </OBJECT>
                        </views>
                        <is_grouped val="false"/>
                    </OBJECT>
                </views>
                <mask_used_for_default_categories_fields val=""/>
                <def_columns_table_view class="TableViewColumnDefinition">
                    <def_columns_table_view val="fiche_cms/départ_ fiche_cms/ville fiche_cms/echantillons fiche_cms/minéraux fiche_cms/fossiles fiche_cms/carrière"/>
                    <def_columns_count val="6"/>
                </def_columns_table_view>
                <printing_settings class="XmlObjectMapping">
                    <print_thumbnails val="false"/>
                    <category_sorting class="CategorySortingData">
                        <categories val=""/>
                        <ascendant val="true"/>
                        <grouping_format val="0"/>
                    </category_sorting>
                    <def_columns_table_view class="TableViewColumnDefinition">
                        <def_columns_table_view val=""/>
                        <def_columns_count val="0"/>
                    </def_columns_table_view>
                    <is_default val="true"/>
                    <print_model val=""/>
                </printing_settings>
            </OBJECT>
            <OBJECT class="ViewSplitterDisplayData">
                <category_sorting class="CategorySortingData">
                    <categories val="name -1"/>
                    <ascendant val="true"/>
                    <grouping_format val="0"/>
                </category_sorting>
                <views>
                    <OBJECT class="ViewDisplayDataSet">
                        <views>
                            <OBJECT class="ViewDisplayData">
                                <type_view val="0"/>
                                <size_thumbnail val="10"/>
                            </OBJECT>
                            <OBJECT class="ViewDisplayData">
                                <type_view val="1"/>
                                <size_thumbnail val="10"/>
                            </OBJECT>
                        </views>
                        <is_grouped val="false"/>
                    </OBJECT>
                    <OBJECT class="ViewDisplayDataSet">
                        <views>
                            <OBJECT class="ViewDisplayData">
                                <type_view val="2"/>
                                <size_thumbnail val="10"/>
                                <size_table_view_columns val="0 0 0 100 100 100 100 30 0"/>
                                <order_table_view_columns val="0 1 2 3 4 5 6 7 8"/>
                            </OBJECT>
                        </views>
                        <is_grouped val="false"/>
                    </OBJECT>
                </views>
                <mask_used_for_default_categories_fields val=""/>
                <def_columns_table_view class="TableViewColumnDefinition">
                    <def_columns_table_view val="defaut/name|form/name defaut/state|form/state defaut/cotation|form/buy_date defaut/whishlist|form/buy_price defaut/rate|form/cotation"/>
                    <def_columns_count val="5"/>
                </def_columns_table_view>
                <printing_settings class="XmlObjectMapping">
                    <print_thumbnails val="false"/>
                    <category_sorting class="CategorySortingData">
                        <categories val=""/>
                        <ascendant val="true"/>
                        <grouping_format val="0"/>
                    </category_sorting>
                    <def_columns_table_view class="TableViewColumnDefinition">
                        <def_columns_table_view val=""/>
                        <def_columns_count val="0"/>
                    </def_columns_table_view>
                    <is_default val="true"/>
                    <print_model val=""/>
                </printing_settings>
            </OBJECT>
        </values>
    </view_splitter_display_data_container>
    <dyn_component_pages class="XmlObjectMappingMap">
        <map_keys val="$default $default"/>
        <values>
            <OBJECT class="ComponentPageDataSet">
                <pages>
                    <OBJECT class="ComponentPageData">
                        <components>
                            <OBJECT class="StatCounterCompData">
                                <rect val="(40 35 500 270)"/>
                                <title_component class="GuiLocalizedSring">
                                    <loc_string val="fr@Ma&amp;nbsp;collection en@My&amp;nbsp;collection es@Mi&amp;nbsp;colección pt@A&amp;nbsp;minha&amp;nbsp;colecção de@Meine&amp;nbsp;Sammlung it@La&amp;nbsp;mia&amp;nbsp;collezione ja@マイ・コレクション"/>
                                </title_component>
                                <counters>
                                    <OBJECT class="StatCounterLineData">
                                        <label class="GuiLocalizedSring">
                                            <loc_string val="fr@Nombre&amp;nbsp;d'éléments&amp;nbsp;de&amp;nbsp;ma&amp;nbsp;collection"/>
                                        </label>
                                        <filter class="DBFilterData">
                                            <tables val=""/>
                                            <conditions class="DBConditionSet">
                                                <condition val="0"/>
                                                <list_cond/>
                                                <not val="false"/>
                                            </conditions>
                                            <is_initialized val="true"/>
                                        </filter>
                                        <sum_formula val=""/>
                                        <field_custom_counting val=""/>
                                    </OBJECT>
                                </counters>
                            </OBJECT>
                        </components>
                        <size_page val="(800 400)"/>
                    </OBJECT>
                </pages>
            </OBJECT>
            <OBJECT class="ComponentPageDataSet">
                <pages>
                    <OBJECT class="ComponentPageData">
                        <components>
                            <OBJECT class="StatCompData">
                                <rect val="(270 240 750 300)"/>
                                <title_component class="GuiLocalizedSring">
                                    <loc_string val=""/>
                                </title_component>
                                <splitter_size val="357 356"/>
                                <field_name_repartition val=""/>
                                <field_date_format val="-1"/>
                                <tables_repartition val=""/>
                            </OBJECT>
                        </components>
                        <size_page val="(1019 800)"/>
                    </OBJECT>
                </pages>
            </OBJECT>
        </values>
    </dyn_component_pages>
    <publication_settings class="HtmlExportSettings">
        <custom_path_export_html_template val=""/>
        <has_custom_template_folder val="false"/>
        <selected_filters val="3w5e111odi9dwlozvp5lnz"/>
        <sub_folder val="numento/"/>
        <custom_local_folder val="Z:/home/pit/Gallerie Fiches CMS/"/>
        <dropbox_id val=""/>
        <type_publication val="0"/>
        <ftp_settings class="FtpSettings">
            <host val="ftp.apmcr.fr"/>
            <login val="apmcr"/>
            <password val="VzCqqRW6"/>
            <port val="21"/>
            <passive val="true"/>
            <folder val="/www/CMS"/>
            <viewing_url val="www.apmcr.fr"/>
        </ftp_settings>
    </publication_settings>
    <xml_settings class="XmlExportSettings">
        <selected_filters val=""/>
        <select_all val="true"/>
        <output_type val="0"/>
        <custom_target val=""/>
        <export_images val="true"/>
        <export_attachments val="true"/>
    </xml_settings>
    <native_import_file_path val=""/>
    <gui_localization_settings class="GuiLocalizationSettings">
        <default_lang val="en"/>
    </gui_localization_settings>
</collection>
